I am not able to make it past the first make! I am using the latest version downloadable with Gnome 32-bit in place.

root@bt:/usr/src/compat-wireless-2010-04-20# make...